@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 400ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

p{
  margin-bottom:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

@font-face {
  font-family: 'Trebuchet MS';
  src: url('../fonts/TrebuchetMS-Bold.eot');
  src: url('../fonts/TrebuchetMS-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/TrebuchetMS-Bold.woff2') format('woff2'),
      url('../fonts/TrebuchetMS-Bold.woff') format('woff'),
      url('../fonts/TrebuchetMS-Bold.ttf') format('truetype'),
      url('../fonts/TrebuchetMS-Bold.svg#TrebuchetMS-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/* ===== common css ====== */
.common_btn,
.common_btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  border:1px solid #1495a2;
  border-radius:30px;
  padding:5px;
}

.common_btn span,
.common_btn2 span{
  display:block;
  background:#1495a2;
  border-radius:30px;
  padding:12px 20px;
  transition:all 400ms ease-in-out;
}

.common_btn:hover,
.common_btn2:hover{
  border-color:#d9a5f5;
  color:#fff;
}

.common_btn:hover span{
  background:#d9a5f5;
}

.common_btn2{
  border-color:#d9a5f5;
}

.common_btn2 span{
  background:#d9a5f5;
}

.common_btn2:hover{
  border-color:#1495a2;
}

.common_btn2:hover span{
  background:#1495a2;
}

.text-common{
  font-size:16px;
  color:#030303;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:#fff; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 600ms ease-in-out; 
}

.navbar-default:after{
  content:"";
  position:absolute;
  width:25%;
  height:48px;
  background:#d7a4f2;
  right:0;
  top:0;
  z-index:-9;
  transition:all 600ms ease-in-out;
}

.header_logo{
  width:220px;
  padding:12px 0;
  transition:all 600ms ease-in-out;
}

.header_top{
  background:#d7a4f2;
  padding:15px 0 15px 40px;
  z-index:999;
  transition:all 600ms ease-in-out;
}

.header_top:before{
  content:"";
  position:absolute;
  width:0px;
  height:0px;
  border-style:solid;
  border-width:48px 0 0 40px;
  border-color:transparent transparent transparent #fff;
  transform:rotate(0deg);
  left:0;
  top:0;
}

.header_contact li{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:600;
  letter-spacing:.03em;
  border-right:1px solid #fff;
  margin-right:15px;
  padding-right:15px;
}

.header_contact li:last-child{
  border-right:none;
  margin-right:0;
  padding-right:0;
}

.header_contact li a{
  color:#fff;
  font-weight:400;
}

.header_contact li a:hover{
  color:#008693;
}

.header_bottom{
  padding-top:30px;
  transition:all 600ms ease-in-out;
}

.language_btn select{
  background:url(../images/down-arrow002.png) no-repeat right 20px center, #1495a2;
  border:none;
  border-radius:30px;
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  padding:12px 20px;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default.navbar-fixed:after{
    top:-48px;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:140px;
  }

  .navbar-default.navbar-fixed .header_top{
    margin-top:-48px;
  }

}

.home_banner{
  margin-top:155px;
}

.home_banner:before,
.page .entry-header:before,
.error404 .page-header:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:linear-gradient(to right, #00818e , rgba(0,129,142,.0));
  left:0;
  top:0;
}

.home_banner .desc{
  left:0;
  bottom:25%;
}

.banner_content{
  width:560px;
  max-width:100%;
}

.banner_bg_title{
  font-family: 'Trebuchet MS';
  font-size:48px;
  line-height:54px;
  padding-bottom:20px;
}

.banner_bg_title span{
  font-size:56px;
}

.banner_content .common_btn2:hover{
  border-color:#fff;
  color:#d9a5f5;
}

.banner_content .common_btn2:hover span{
  background:#fff;
}

.about_panel,
.area_panel{
  padding:65px 0;
}

.about_img{
  background:url(../images/dott-img01.png) no-repeat left top, url(../images/dott-img01.png) no-repeat right bottom;
}

.about_img img{
  border-radius:180px 0 180px 180px;
}

.about_sm_title{
  font-size:22px;
  color:#c59bdb;
  line-height:24px;
  font-weight:500;
  letter-spacing:.06em;
  padding-bottom:10px;
}

.about_bg_title,
.service_bg_title,
.choose_bg_title,
.value_bg_title,
.testimonial_bg_title,
.area_bg_title,
.faq_bg_title,
.gallery_bg_title,
.form_rt_title{
  font-family: 'Trebuchet MS';
  font-size:46px;
  color:#020202;
  line-height:54px;
  padding-bottom:25px;
}

.service_bg_title span,
.value_bg_title span,
.area_bg_title span,
.faq_bg_title span,
.gallery_bg_title span{
  font-size:38px;
  line-height:46px;
}

.service_panel,
.choose_panel,
.value_panel,
.faq_panel,
.gallery_panel,
.home_form{
  padding-bottom:65px;
}

.service_box a{
  display:block;
}

.service_icon{
  display:inline-block;
  width:80px;
  height:80px;
  line-height:68px;
  background:#00c1d3;
  border:6px solid #fff;
  border-radius:50%;
  text-align:center;
}

.pink_serv_box .service_icon{
  background:#d5a1f0;
}

.service_title{
  font-size:20px;
  color:#fff;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  background:#00c1d3;
  border-radius:10px;
  min-height:150px;
  margin-top:-30px;
  padding:42px 20px 20px;
}

.pink_serv_box .service_title{
  background:#d5a1f0;
}

.choose_img{
  background:url(../images/dott-img02.png) no-repeat right top, url(../images/dott-img02.png) no-repeat left bottom;
}

.choose_img img{
  border-radius:0 180px 180px;
}

.choose_list li{
  font-size:16px;
  color:#050505;
  line-height:24px;
  letter-spacing:.02em;
  background:url(../images/right-arrow01.png) no-repeat left 6px;
  margin-bottom:10px;
  padding-left:30px;
}

.choose_list li:last-child{
  margin-bottom:0;
}

.choose_list li span{
  font-weight:500;
  text-decoration:underline;
}

.value_icon{
  display:inline-block;
  width:80px;
  height:80px;
  line-height:72px;
  border:3px solid #d5a1f0;
  border-radius:50%;
  text-align:center;
}

.value_panel .lower_panel .col-lg-3:nth-child(2n) .value_icon{
  border-color:#0cc6d7;
}

.value_title{
  font-size:22px;
  color:#040404;
  line-height:26px;
  font-weight:600;
  letter-spacing:.02em;
  padding:15px 0 12px;
}

.testimonial_panel{
  background:url(../images/testimonial-bg.jpg) no-repeat center center;
  background-size:cover;
  padding:50px 0;
}

.testimonial_box{
  background:#2995a0;
  border-radius:20px;
  padding:30px;
}

.sp-testimonial-content p{
  font-size:18px !important;
  color:#fff !important;
  line-height:30px !important;
  font-weight:500 !important;
  letter-spacing:.03em !important;
  padding:0 !important;
}

.sp-testimonial-client-name{
  font-family: 'Trebuchet MS' !important;
  font-size:26px !important;
  color:#fff !important;
  line-height:28px !important;
  font-style:italic !important;
  letter-spacing:.02em !important;
}

.area_title{
  font-size:20px;
  color:#0e87bf;
  line-height:28px;
  font-weight:600;
  margin-bottom:12px;
  padding-left:20px;
  position:relative;
}

.area_title:before{
  content:"";
  position:absolute;
  width:13px;
  height:13px;
  border:3px solid #0e87bf;
  border-radius:50%;
  left:0;
  top:7px;
}

.area_panel .lower .block:nth-child(2n) .area_title{
  color:#c58fe1;
}

.area_panel .lower .block:nth-child(2n) .area_title:before{
  border-color:#c58fe1;
}

.area_list li{
  display:inline-block;
  width:24%;
  vertical-align:top;
  font-size:17px;
  line-height:27px;
  font-weight:500;
  background:url(../images/location-icon01.png) no-repeat left 5px;
  margin-bottom:12px;
  padding-left:25px;
}

.area_list li a{
  color:#030303;
}

.area_panel .lower .block:nth-child(2n) .area_list li{
  background:url(../images/location-icon02.png) no-repeat left 5px;
}

.accordion-item{
  border:1px solid #dba6f7 !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#030303;
  line-height:25px;
  font-weight:500;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#dba6f7;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.rl-gallery-item img{
  width:100%;
  border-radius:20px;
}

.h_form_box{
  background:url(../images/form-bg.jpg) no-repeat center top;
  background-size:cover;
  height:100%;
  padding:30px;
}

.form_rt_box{
  background:url(../images/logo-icon01.png) no-repeat center center, #00bdcf;
  height:100%;
  padding:30px;
}

.form_rt_btn{
  font-size:16px;
  color:#c58ee3;
  line-height:18px;
  font-weight:500;
  letter-spacing:.03em;
  background:#fff;
  border-radius:30px;
  padding:14px 25px;
}

.form_rt_btn:hover{
  color:#fff;
  background:#c58ee3;
}

.home_map iframe{
  width:100%;
  height:400px;
  margin-bottom:0;
}

#footer{
  background:#f8f8f8;
  padding:60px 0 30px;
}

.home #footer{
  background:#fff;
}

.footer_top{
  border-bottom:1px solid #dba6f7;
  margin-bottom:35px;
  padding-bottom:30px;
}

.footer_logo{
  width:200px;
}

.footer_mid{
  margin-bottom:30px;
  padding-bottom:40px;
}

.footer_mid:before,
.footer_mid:after{
  content:"";
  position:absolute;
  width:50%;
  height:1px;
  background:#dba6f7;
  left:0;
  right:0;
  bottom:12px;
  margin:0 auto;
}

.footer_mid:after{
  width:35%;
  background:#00b3c4;
  bottom:0;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child,
.footer_contact li:last-child{
  margin-bottom:0;
}

.footer_link li a,
.footer_contact li{
  font-size:16px;
  color:#020202;
  line-height:18px;
  letter-spacing:.03em;
}

.footer_link li a:hover,
.footer_contact li a:hover{
  color:#1495a2;
}

.footer_contact li{
  margin-bottom:15px;
}

.footer_contact li .icon{
  display:inline-block;
  width:21px;
  text-align:center;
}

.footer_contact li .text{
  padding-left:10px;
}

.footer_contact li a{
  color:#020202;
}

.abn_list li{
  font-size:18px;
  color:#040404;
  line-height:20px;
  font-weight:600;
  margin-bottom:12px;
}

.abn_list li:last-child{
  margin-bottom:0;
}

.footer_bottom .text-common span{
  color:#00b3c4;
  font-weight:600;
}

.footer_bottom .text-common a{
  color:#dba6f7;
  font-weight:500;
}

#back-button {
  display:inline-block;
  background-color:#1495a2;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat right center;
  background-size:cover;
  margin-top:155px !important;
  padding:150px 0 130px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: 'Trebuchet MS';
  font-size:48px;
  color:#fff;
  line-height:56px;
  font-weight:700;
  position:relative;
}

.inner_cont_sec .section .icon{
  width:80px;
  height:80px;
  background:#d9a5f5;
  line-height:80px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-family: 'Trebuchet MS';
  font-size:25px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.04em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#1495a2;
}

.inner_cont_sec .form_block{
  background:url(../images/form-bg.jpg) no-repeat center top;
  background-size:block;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:50px;
  border-radius:8px;
  border:none;
  background:#fff;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:130px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right 20px center, #fff !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  width:100%;
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  text-transform:inherit;
  background:#d9a5f5;
  text-align:center;
  border-radius:30px;
  padding:13px 30px;
}

.contact_form .block .btn:hover{
  background:#1495a2;
  color:#fff;
}

.contact_form .block .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#fff;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: 'Trebuchet MS';
  font-size:46px;
  color:#020202;
  line-height:52px;
  font-weight:700;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#1495a2;
}

.inner_sm_title{
  font-family: 'Trebuchet MS';
  font-size:26px;
  color:#010101;
  line-height:34px;
  font-weight:600;
}

.inner_list li{
  font-size:16px;
  color:#242424;
  line-height:26px;
  font-weight:500;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f4f4f4;
}

.cta_bg_title{
  font-family: 'Trebuchet MS';
  font-size:44px;
  color:#1c1c1c;
  line-height:50px;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#d9a5f5;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#1495a2;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#d9a5f5;
}

.serv_inner_title{
	font-family: 'Trebuchet MS';
	font-size:24px;
	color:#020202;
	line-height:30px;
	font-weight:600;
	letter-spacing:.02em;
}

.about_inner_box{
	min-height:510px;
}

@media screen and (max-width:1366px){
  .service_title{
    min-height:175px;
  }
	
	.about_inner_box{
		min-height:560px;
	}


}

@media screen and (max-width:991px){
  .navbar-default{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default:after{
    display:none;
  }

  .header_logo{
    width:120px;
  }

  .home_banner{
    margin-top:95px;
  }

  .home_banner .desc{
    bottom:10%;
  }

  #footer{
    padding-bottom:70px;
  }

  .footer_contact li .text{
    display:inline-block;
    width:90%;
    vertical-align:top;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:95px !important;
  }
	
	.inner_cont_sec .section .text{
		width:72%;
	}


}

@media screen and (max-width:767px){
  .banner_bg_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
    padding-bottom:12px;
  }

  .banner_bg_title span{
    font-size:35px;
  }

  .banner_content .text-common{
    text-shadow:0px 0px 4px rgba(0,0,0,.6);
  }

  .text-common{
    font-size:14px;
    line-height:22px;
  }

  .common_btn, 
  .common_btn2,
  .contact_form .block .btn,
  .form_rt_btn{
    font-size:14px;
    line-height:16px;
    padding:3px;
  }

  .common_btn span, 
  .common_btn2 span{
    padding:10px 15px;
  }

  .contact_form .block .btn,
  .form_rt_btn{
    padding:12px 20px;
  }

  .about_panel, 
  .area_panel{
    padding:35px 0;
  }

  .about_img,
  .choose_img{
    background-size:200px;
  }

  .about_sm_title,
  .value_title{
    font-size:18px;
    line-height:20px;
  }

  .about_bg_title, 
  .service_bg_title, 
  .choose_bg_title, 
  .value_bg_title, 
  .testimonial_bg_title, 
  .area_bg_title, 
  .faq_bg_title, 
  .gallery_bg_title, 
  .form_rt_title,
  .inner_bg_title,
  .cta_bg_title{
    font-size:28px;
    line-height:35px;
    padding-bottom:16px;
  }

  .service_bg_title span, 
  .value_bg_title span, 
  .area_bg_title span, 
  .faq_bg_title span, 
  .gallery_bg_title span{
    font-size:24px;
    line-height:30px;
  }

  .service_panel, 
  .choose_panel, 
  .value_panel, 
  .faq_panel, 
  .gallery_panel, 
  .home_form{
    padding-bottom:35px;
  }

  .service_title{
    font-size:18px;
    line-height:24px;
    min-height:135px;
  }

  .choose_list li{
    font-size:14px;
    line-height:22px;
  }

  .testimonial_panel{
    padding:30px 0;
  }

  .testimonial_box{
    padding:22px;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:23px !important;
  }

  .sp-testimonial-client-name{
    font-size:22px !important;
    line-height:24px !important;
  }

  .area_title{
    font-size:16px;
    line-height:24px;
  }

  .area_list li{
    width:32%;
    font-size:15px;
  }

  .accordion-button{
    font-size:16px;
    line-height:24px;
  }

  .h_form_box,
  .form_rt_box{
    padding:25px;
  }

  .contact_form .block .form-control{
    font-size:14px;
    height:42px;
  }

  .contact_form .block textarea.form-control{
    height:90px;
  }

  .home_map iframe{
    height:250px;
  }

  #footer{
    padding-top:35px;
  }

  .footer_top{
    margin-bottom:25px;
    padding-bottom:20px;
  }

  .footer_logo{
    width:150px;
    margin:0 auto;
  }

  .footer_link li a, 
  .footer_contact li{
    font-size:14px;
  }

  .abn_list li{
    font-size:15px;
    line-height:18px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    padding-bottom:0;
  }

  .thankyou-sec img,
  .error404 .page-content img{
    width:220px;
  }
	
	.about_inner_box{
		min-height:auto;
	}
	
	.inner_sm_title{
		font-size:20px;
		line-height:28px;
	}
	
	.inner_list{
		font-size:14px;
		line-height:22px;
	}
	
	.serv_inner_title{
		font-size:20px;
		line-height:26px;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:22px;
	}
	
	.inner_cont_sec .section .icon{
		width:65px;
		height:65px;
		line-height:65px;
	}
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
	}

  
}

@media screen and (max-width:575px){
  .home_banner img.big{
    height:360px;
    object-fit:cover;
  }

  .home_banner .desc{
    bottom:6%;
  }

  .service_title{
    min-height:auto;
  }

  .area_list li{
    width:49%;
  }

  
}
